# SPDX-FileCopyrightText: 2023 Copyright contributors to the cppTango project
#
# SPDX-License-Identifier: LGPL-3.0-or-later

cmake_minimum_required(VERSION 3.18...3.25 FATAL_ERROR)

project(FancyProject LANGUAGES CXX)

add_subdirectory(../.. cppTango-build)
